#release configuration
#Tue Feb 25 01:08:12 IRST 2020
projectVersionPolicyId=default
remoteTagging=true
project.dev.com.parham\:spring-pet-clinic=0.0.2-SNAPSHOT
scm.commentPrefix=[maven-release-plugin] 
project.rel.com.parham\:pet-clinic-web=0.0.1
project.scm.com.parham\:pet-clinic-data.empty=true
project.rel.com.parham\:spring-pet-clinic=0.0.1
completedPhase=end-release
project.scm.com.parham\:spring-pet-clinic.tag=spring-pet-clinic-0.0.1
scm.url=scm\:git\:https\://gitlab.com/parham.honarmand/spring-pet-clinic.git
project.scm.com.parham\:pet-clinic-web.empty=true
scm.tagNameFormat=@{project.artifactId}-@{project.version}
pushChanges=true
project.scm.com.parham\:spring-pet-clinic.developerConnection=scm\:git\:https\://gitlab.com/parham.honarmand/spring-pet-clinic.git
scm.tag=spring-pet-clinic-0.0.1
exec.snapshotReleasePluginAllowed=false
project.dev.com.parham\:pet-clinic-data=0.0.2-SNAPSHOT
preparationGoals=clean verify
project.rel.com.parham\:pet-clinic-data=0.0.1
project.dev.com.parham\:pet-clinic-web=0.0.2-SNAPSHOT
